<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600;700;900&display=swap" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@20..48,100..700,0..1,-50..200" />
    <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Inter&display=swap">
    <link rel="stylesheet" href="../admin views/css/live.css">
    <link rel="stylesheet" href="../admin views/css/admin_responsive.css">
    <link rel="stylesheet" href="../admin views/css/admin_sidebar.css">
</head>
<body>

<main class="main">
    <aside class="sidebar">
        <nav class="nav">
            <ul>
                <a href="/adminhome" class="logo img">
                    <!-- <img src="/img/MLBB_LOGO_Mesa de trabajo 1_Mesa de trabajo 1 2.svg"> -->
                </a>

                <li class="active"><a href="/adminhome"><span class="material-symbols-outlined" style="font-size: 1.7em; transform: translateY(0.5rem);">
                overview_key
                </span>
                Tournaments</a></li>
            </ul>
        </nav>
        <a href="/tournamentLogin"><button class="logout"><span class="material-symbols-outlined" style="transform: translateY(0.1rem);">
            logout
            </span>
            Logout</button></a>
    </aside>
</main>
<section class="content">
    <div class="header">
        <h2>Live streams</h2>
    </div>
    <div class="contents">
        <h3>Ongoing Tournaments</h3>
        <hr class="line-1">
        <p class="block">Block Tournament</p>
    </div>
    <hr>
    <div class="inline-nav">
        <!-- <a href="/editoverview">Overview</a>
        <a href="/Admin_structure" >Structure</a>
        <a href="/Admin_Schedule">Schedule</a>
        <a href="/stream" class="overview">Live Streams</a>
        <a href="/announcement">Announcements</a> -->
    </div>
    <hr>
    <div class="edit" id="createNewBtn"><i class="fas fa-edit"></i>Create New</div>


        <div class="liveStreamWrapper">
               
            </div>
        </div>
    </div>
        
       
    <!-- Input fields for selecting card and entering team names, logos, and link -->
<div class="input-fields" style="display: none;">
    <!-- <div>
        <label for="cardSelect">Select Card:</label><br>
        <input type="radio" id="card2" name="cardSelect" value="card2">
        <label for="card2">Card 1</label>
        <input type="radio" id="card3" name="cardSelect" value="card3">
        <label for="card3">Card 2</label>
    </div><br> -->
    <div>
        <label for="team1Input">Team 1:</label><br><br>
        <input type="text" id="team1Input" placeholder="Enter Team 1">
    </div><br>
    <div>
        <label for="team2Input">Team 2:</label><br><br>
        <input type="text" id="team2Input" placeholder="Enter Team 2">
    </div><br>
    <p>Add Link:</p>
    <input type="text" id="linkInput" placeholder="Enter Link"><br><br>
    <button id="saveBtn">Save</button>
</div>

</section>
<script>
var createNewBtn = document.getElementById("createNewBtn");
var inputFields = document.querySelector(".input-fields");
var team1Input = document.getElementById("team1Input");
var team2Input = document.getElementById("team2Input");
var linkInput = document.getElementById("linkInput");
var saveBtn = document.getElementById("saveBtn");

function showInputFields() {
    inputFields.style.display = "block";
}

createNewBtn.addEventListener("click", showInputFields);

</script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/axios/1.6.8/axios.min.js" integrity="sha512-PJa3oQSLWRB7wHZ7GQ/g+qyv6r4mbuhmiDb8BjSFZ8NZ2a42oTtAq5n0ucWAwcQDlikAtkub+tPVCw4np27WCg==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>

<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/izitoast/dist/css/iziToast.min.css">
<script src="https://cdn.jsdelivr.net/npm/izitoast/dist/js/iziToast.min.js"></script>
<script src="../admin views/js/izittoast.js"></script>
<script type = "module" src = "../admin views/js/live.js"></script>
</body>
</html>
